/*********SLIDER CONTENT**********/
ul.slides{
width:96%;
margin:0 auto;
padding:0;
list-style:none;
overflow:auto;

}

ul.slides li{
float:left;
overflow:auto;
width:33.33333333333333%;
margin:0; 
padding:0;
border:none;
}

ul.slides li a{
display:block;
padding:12% 0 12% 0;
background:#008c6c;
font-size:100%;
border-radius: 4% 4% 0 0;
border-right:1px solid #00715e;
border-left:1px solid #aaaaaa;
font-weight:bold;
text-align:center;
color:#fff;
}

ul.slides li a:hover{color:#000; }

#first-child{border-left:none;margin:auto;}

#last-child{border-right:none;margin:auto;}

ul.slides li.selected a
{
    
    position: relative;
    color:#fff;
    background: #000;
    border-radius: 4% 4% 0 0;
    border-left:none;
    border-right:none;
}
        
        
ul.slides li.selected a:hover
{
    /*selected tab style */
    text-decoration: none;
}

div.tabcontent
{
    display: block;
    text-align:justify;
    margin:0 auto;
    padding:0;
    
}
div.tabcontent p{
margin:2% 3%;
}

div.tabcontent a.tabcontentlink{
display:block;
font-weight:bold;
font-size:98%;
margin:2% 2% 2% 0;
text-align:right;
color:#00715e;
}

div.tabcontents
{   
    width:95.5%;
    border-right: 1px solid #888;
    border-left: 1px solid #888;
    border-bottom: 1px solid #888;
    border-top: 1px solid #000;
    padding:0;
    margin:0 auto;
    background-color: rgba(255,255,255, 0.6);
    border-radius: 0 0 2px 2px;
    -moz-box-shadow: 0 0 4px #888;
    -webkit-box-shadow: 0 0 4px#888;
    box-shadow: 0 0 4px #888;
}
#view1 img, #view2 img, #view3 img{border:none; width:99.9999998%; height:15.813em;margin:0;padding:0;}

/*********FEATURED CONTENT**********/

div.featured-gallery-mob{display:none;}
 
div.featured-gallery{
width:96%;
margin:8% auto;
padding:0;
}

div.featured-gallery h2, div.featured-gallery-mob h2{
display:block;
width:80%;
margin:0 0.5%;
background:#000;
text-align:center;
padding:2.5% 0 2.5% 0;
font-weight:bold;
 }
 
#gallery {
    overflow:hidden;
    margin:3% 0 0 0;
	position:relative;
	height:360px;
    border: 1px solid #888;
    border-radius: 0 0 2px 2px;
    -moz-box-shadow: 0 0 4px #888;
    -webkit-box-shadow: 0 0 4px#888;
    box-shadow: 0 0 4px #888;
}
#gallery a {
		float:left;
		position:absolute;
	}

#gallery img {
width:520px;
margin:auto;
}   
    
#gallery a img {
		border:none;
        }
	
#gallery a.show {
		z-index:500
	}

	#gallery .caption {
		z-index:600; 
		background-color:#000; 
		color:#ffffff; 
		width:99%; 
        max-width:520px;
        line-height:1.4;
        text-align:justify;
		position:absolute;
		bottom:0;
	}

	#gallery .caption .content {
		margin:0 auto;
	}
	
	#gallery .caption .content h3 {
		margin: 0.4em 0 0 1em;
        font-size:92%;
		padding:0;
		color:#00b058;
	}
   
    #gallery .caption .content p {
		margin:0.4em 1.5em 0 1em;
        font-size:90%;
        
	}
 /**********************************FEATURED MOBILE****************************************************/
 
 featured-gallery-mob{display:none;}
/***************************************************************************************************/
/*****************************************MOBILE VERSION********************************************/

@media screen and (max-width:480px){
div.featured-gallery{display:none;}

ul.slides{width:99%;}
ul.slides li a{font-size:90%;}

div.tabcontents{margin-bottom:3%;width:98%;font-size:91%;}
div.tabcontent a.tabcontentlink{font-size:89%; }


div.featured-gallery-mob   {margin:0 auto; padding:0;overflow:auto;display:block;width:100%;}
div.featured-gallery-mob h2{font-size:80%; margin:8% 2% 4% 2%;}
div.featured-gallery-mob ul{width:99%; margin:2% auto; overflow:auto; list-style-type:none; padding-bottom:2%;}
div.featured-gallery-mob ul li{padding:0;margin:0 0 0 2%; width:28%;float:left;text-align:center;font-size:60%; font-weight:bolder;
border-radius:3% 3%; border:0.6em solid #fff; -moz-box-shadow: 0 0 3px #888; -webkit-box-shadow: 0 0 3px #888; box-shadow: 0 0 3px #888;}

div.featured-gallery-mob li a img{border:none; vertical-align:text-bottom;}

}


@media screen and (min-width:481px) and (max-width:640px){

ul.slides li a{font-size:90%; line-height:normal;}
div.tabcontents{margin-bottom:3%; font-size:90%;}
div.tabcontent a.tabcontentlink{font-size:90%;}

div.featured-gallery h2{font-size:80%;width:89%;margin:10% 2% 5% 2%;}

#gallery {height:200px;background-color:#000;}
#gallery img {max-width:520px; width:100%;}   
#gallery .caption .content h3{font-size:86%;}
#gallery .caption .content p{font-size:80%;}

/*div.featured-gallery{padding-bottom:8em;}
#gallery {height:200px;}
#gallery img {max-width:520px; width:100%;}   
#gallery .caption{font-size:80%; height:50%;}
#gallery .caption .content {line-height:1.3em;}
div.featured-gallery{display:none;}

div.featured-gallery-mob{margin:0 auto; padding:0;overflow:auto;display:block;width:99%;}
div.featured-gallery-mob h2{margin:10% 2% 5% 2%; width:89%; font-size:80%;}
div.featured-gallery-mob ul{width:99%; margin:2% auto; overflow:hidden;list-style-type:none;padding-bottom:5em;}
div.featured-gallery-mob ul li{padding:0; margin:2% 0.6% 0 1%; width:27%; float:left;text-align:center; font-size:76%; font-weight:bolder;
border-radius:3% 3%; border:0.6em solid #fff; -moz-box-shadow: 0 0 3px #888; -webkit-box-shadow: 0 0 3px #888; box-shadow: 0 0 3px #888; line-height:1.1;}
div.featured-gallery-mob li a img{border:none; vertical-align:text-bottom;}*/
}

@media screen and (min-width:641px) and (max-width:800px){

ul.slides li a{font-size:92%; line-height:normal;}
div.tabcontents{margin-bottom:3%; font-size:92%;}
div.tabcontent a.tabcontentlink{font-size:92%;}

#gallery {height:250px;background-color:#000;}
#gallery img {max-width:520px; width:100%;}   
#gallery .caption .content h3{font-size:89%;}
#gallery .caption .content p{font-size:86%;}
/*div.featured-gallery{display:none;}
div.featured-gallery-mob{margin:0 auto; padding:0;overflow:auto;display:block;width:99%;}
div.featured-gallery-mob h2{margin:10% 2% 5% 2%; width:89%; font-size:80%;}
div.featured-gallery-mob ul{width:99%; margin:2% auto; overflow:hidden;list-style-type:none;padding-bottom:5em;}
div.featured-gallery-mob ul li{padding:0; margin:2% 0.6% 0 1.2%; width:27.47474747%; float:left;text-align:center; font-size:76%; font-weight:bolder;
border-radius:3% 3%; border:0.6em solid #fff; -moz-box-shadow: 0 0 3px #888; -webkit-box-shadow: 0 0 3px #888; box-shadow: 0 0 3px #888;}
div.featured-gallery-mob li a img{border:none; vertical-align:text-bottom;}*/
}

@media screen and (min-width:801px) and (max-width:959px){

ul.slides li a{line-height:normal;}
div.tabcontents{margin-bottom:3%; font-size:92%;}
div.tabcontent a.tabcontentlink{font-size:92%;}

#gallery {height:300px; background-color:#000;}
#gallery img {max-width:520px; width:100%;}   
#gallery .caption .content h3{font-size:90%;}
#gallery .caption .content p{font-size:86%;}
/*div.featured-gallery{display:none;}
div.featured-gallery-mob{margin:0 auto; padding:0;overflow:auto;display:block;width:99%;}
div.featured-gallery-mob h2{margin:10% 2% 5% 2%; width:89%; font-size:80%;}
div.featured-gallery-mob ul{width:99%; margin:2% auto; overflow:hidden;list-style-type:none;padding-bottom:5em;}
div.featured-gallery-mob ul li{padding:0; margin:2% 0.6% 0 1.2%; width:27.47474747%; float:left;text-align:center; font-size:76%; font-weight:bolder;
border-radius:3% 3%; border:0.6em solid #fff; -moz-box-shadow: 0 0 3px #888; -webkit-box-shadow: 0 0 3px #888; box-shadow: 0 0 3px #888;}
div.featured-gallery-mob li a img{border:none; vertical-align:text-bottom;}*/
}